Problem to do upgrade version 5.1.3

Unanswered Question
Mar 30th, 2009

Hi Guys,

I am trying to do the upgrade version 5.1.3.2000-1 to 5.1.3.5101-3, but, is appear the message error:

"The directory was located and searched but no valid options or upgrades were available. Note, a machine cannot be downgraded so option and upgrade files for previous releases were ignored. "

The extension is correct, but, sincerelly i don't know that can is occuring.

Thanks,

Wilson

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
redesfusionet Mon, 03/30/2009 - 18:58

What is the extension of the file you are using for upgrade? There is the signed version of the file and the unsigned and ISO. Also are you upgrading from the First or Second Node?

wilsonsant Tue, 03/31/2009 - 05:14

Hi,

I am trying to do the upgrade in first node. The extension is tar.gz.sgn

Thanks,

Wilson

redesfusionet Tue, 03/31/2009 - 08:48

Hi Wilson,

Did you check the md5 for the file? It could be that when downloading lost some packets.

karthikayyappan10 Sat, 02/04/2012 - 23:28

Hi Wilson,

Have you solved it??? I am encountering the same problem. Is there any solution.??

Thanks

Karthik

wilsonsant Sun, 02/05/2012 - 01:40

Hi Vipul,

I always use SFTP. The error was appearing in Publisher.

Regards,


Wilson

wilsonsant Sun, 02/05/2012 - 01:39

Hi Karthik,

The problem was the extension. I was verifying the size file and MD5 and it was correct, but, only after I verify that windows change the extension. After rename the extension was possible to do upgrade

Regards,

Wilson

karthikayyappan10 Sun, 02/05/2012 - 06:21

Wilson,

I verified the MD5 value and it is correct. I also tried the extension of files. the result is same.

I looked into the install logs also. I couldnt find any thing

wilsonsant Mon, 02/06/2012 - 03:45

Hi Karthik,

What original version that do You working? What the message error appear in the server? Remember that the version 5.1.3 only will be support Cisco until next February 29.

Regards,


Wilson

karthikayyappan10 Mon, 02/06/2012 - 04:17

Hi Wilson,

I am using 5.1.2 Now I have applied the patch 5.1.3e. Now I want to upgrade it to 8.5. So I followed this path.

5.1.2 - 5.1.3

5.1.3 - 6.1.4

6.1.4- 8.5.1

I upgraded into 5.1.3 and TAC suggest me to do one more upgrade 5.1.3e. I did that too.

When ever I tried to upgrade 6.1.4 from DVD/SFTP I am getting the following error

"The directory was located and searched but no valid options or upgrades were available. Note, a machine cannot be downgraded so option and upgrade files for previous releases were ignored. "

I tried changing the file name,etc.. Nothing works for me.

wilsonsant Mon, 02/06/2012 - 05:50

Hi Karthik,

Try to do the following procedure:

Upgrading from Unified CM 5.1(3) or Earlier

The following message displays when you attempt to upgrade from Unified CM 5.1(3) or earlier by using an SFTP/FTP server installed on Windows,

"The directory was located and searched but no valid options or upgrades were available. Note, a machine cannot be downgraded so option and upgrade files for previous releases were ignored."

To correct this problem, perform the following steps.


Step 1 Use an SFTP server installed on UNIX/LINUX.

Step 2 Burn the unzipped directory to a DVD and perform a local DVD upgrade.

a. For example, if you upgrade from 5.1.3 to 7.0.2, unzip cisco-ipt-k9-patch7.0.2.10000-12.sgn.zip.

A new directory, cisco-ipt-k9-patch7.0.2.10000-12, now exists.

b. Copy this entire directory to the DVD.

c. F rom the "Software Installation/Upgrade" option, select DVD/CD as the source.


Regards,

Wilson

karthikayyappan10 Tue, 02/14/2012 - 12:13

The problem was resolved. there is a bug in 5.1.3 and It couldnt detect the files. Most importantly the files should have .sgn extension. we cannot upgrade it from sgn.iso files. (even we rename it to sgn). Bug ID: CSCsl21150

thanks for your reply guys

Karthik

Actions

This Discussion